---
sni: 1.3.6.1.4.1.231
sniProductMibs: 1.3.6.1.4.1.231.2
wsaObjects: 1.3.6.1.4.1.231.2.41
dominfo: 1.3.6.1.4.1.231.2.41.5
domTrapParams: 1.3.6.1.4.1.231.2.41.5.1
domClientAddr: 1.3.6.1.4.1.231.2.41.5.1.1
domComState: 1.3.6.1.4.1.231.2.41.5.1.2
domaintable: 1.3.6.1.4.1.231.2.41.5.2
auxdomaintable: 1.3.6.1.4.1.231.2.41.5.2.1
domainIndex: 1.3.6.1.4.1.231.2.41.5.2.1.1
domName: 1.3.6.1.4.1.231.2.41.5.2.1.2
domGroup: 1.3.6.1.4.1.231.2.41.5.2.1.3
domSubGroup: 1.3.6.1.4.1.231.2.41.5.2.1.4
domPathname: 1.3.6.1.4.1.231.2.41.5.2.1.5
domMs: 1.3.6.1.4.1.231.2.41.5.2.1.6
domHw: 1.3.6.1.4.1.231.2.41.5.2.1.7
domOsRelease: 1.3.6.1.4.1.231.2.41.5.2.1.8
domSystemId: 1.3.6.1.4.1.231.2.41.5.2.1.9
domWsaRelease: 1.3.6.1.4.1.231.2.41.5.2.1.10
domNetAddress: 1.3.6.1.4.1.231.2.41.5.2.1.11
domNetAlias: 1.3.6.1.4.1.231.2.41.5.2.1.12
domSysObjId: 1.3.6.1.4.1.231.2.41.5.2.1.13
domPingState: 1.3.6.1.4.1.231.2.41.5.2.1.14
domCombinedState: 1.3.6.1.4.1.231.2.41.5.2.1.15
domNodeOffline: 1.3.6.1.4.1.231.2.410.50
domNodeOnline: 1.3.6.1.4.1.231.2.410.51
domNodeAdded: 1.3.6.1.4.1.231.2.410.52
domNodeDeleted: 1.3.6.1.4.1.231.2.410.53
domStartTrap: 1.3.6.1.4.1.231.2.410.54
domNoManagementServer: 1.3.6.1.4.1.231.2.410.55